Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::Depends 0.2 ExtUtils-Depends-0.405 0.405 -
ExtUtils::PkgConfig 1.0 ExtUtils-PkgConfig-1.15 1.15 -
Glib 1.100 Glib-1.323 1.323 -
Gnome2::Print 0.60 Gnome2-Print-1.000 1.000 -
Gtk2 1.100 Gtk2-1.2499 1.2499 -